  {//献祭npc能力

   "AbilityName" : "NPC_LevelUp_01",

  	"DefaultModifier" : 

  	{

      "OnNPCTalk":

          [

            // {

            //   "$type" : "MoleMole.CameraStretchAction",

            //   "StretchConfigKey" : "NPC_Talk_CamStretch_01"

            // },

            // {

            //   "$type" : "MoleMole.CameraZoomAction",

            //   "ZoomConfigKey" : "NPC_Talk_CamZoom_01",

            // }

          ],

      "OnNPCTalkOver":

          [

            // {

            //   "$type" : "MoleMole.CameraZoomEndAction"

            // },

            // {

            //   "$type" : "MoleMole.CameraStretchEndAction"

            // },

            {

              "$type" : "MoleMole.SetAnimCtrlerParamAction",

              "ParamType" : 1,

              "ParamName" : "Trigger_SelfDestruction",

              "Target" : "Self",

              "BoolVal" : true,

            }

          ],



    }

  }